Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 914398

Summary: pspp: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: psppAssignee: Peter Lemenkov <lemenkov>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lemenkov
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-03 10:17:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 10:11:59 UTC
Your package pspp failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4976700

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6700/4976700/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6700/4976700/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6700/4976700/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora Update System 2013-02-24 19:53:54 UTC
pspp-0.7.9-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/pspp-0.7.9-5.fc17

Comment 2 Fedora Update System 2013-02-24 19:54:18 UTC
pspp-0.7.9-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pspp-0.7.9-5.fc18

Comment 3 Fedora Update System 2013-02-26 02:28:51 UTC
Package pspp-0.7.9-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pspp-0.7.9-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3010/pspp-0.7.9-5.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-03-05 23:24:32 UTC
pspp-0.7.9-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-03-05 23:33:22 UTC
pspp-0.7.9-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.